body, div, td, li, input {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;    
}

body { 
     margin: 0; 
     padding: 0; 
     padding-top: 10px;
}

p {
    margin: 0;
}

form {
    margin: 0;
}


/* --------- ResponsiveSlides: Pagination ----------- */
.rs1_tabs {
    list-style: none;
    top: 230px;
    z-index: 10;
    float: left;
    margin: 0;
    padding: 0;
}

.rs1_tabs li {
    float: left;
    color: white;
    filter:alpha(opacity=100);
    opacity: 1;
    text-align: center;
    padding: 1px;
    font-size: 12px;
    font-weight: normal;
    display: block;
    float: left;
}

/* Optional: Show the current slide in the pagination */      
.rs1_tabs li a {
    display: block;
	  padding-top: 3px;
	  padding-bottom: 3px;
	  padding-left: 6px;
	  padding-right: 6px;
	  border: 1px solid #C7C7C7;
	  background-color: #FFFFFF;
    text-decoration: none;
  	opacity:0.6;
  	filter:alpha(opacity=60); /* For IE8 and earlier */    
}

.rs1_tabs .rs_here a {
	  padding-top: 3px;
	  padding-bottom: 3px;
	  padding-left: 6px;
	  padding-right: 6px;
	  border: 1px solid #C7C7C7;
	  background-color: #FFFFFF;
  	opacity:0.6;
  	filter:alpha(opacity=60); /* For IE8 and earlier */
}

#slides {
    position: relative;
}

#slides .next, #slides .prev {
    margin-top: 5px;
    width: 7px;
    height: 14px;
    display: block;
    z-index: 101;
}

#slides .next {
    float: right;
    margin-left: 3px;
}

#slides .prev {
    float: left;
    margin-right: 3px;
}

#slides_navigation {
    position: absolute;
    margin-top: -30px;
    width: 980px;
}

#slides_navigation_inner {
    float: right;
    margin-right: 6px;
}

/* IE7 positioning fix */
.ie7 ul.main-subnav {
    margin-left: 0px;
}

.ie7 ul.rslides {
    margin-left: 0px;	
}

.ie7 #mainnav {
    margin-top: 10px;
    margin-left: 0px;    
}

.ie7 #subnav {
    margin-left: 0px;
}

.ie7 .rs1_tabs {
    margin-left: 40px;
    margin-top: 10px;
    top: 233px;
}

.ie7 .rs1_tabs a {
    display: block;
}

.ie7 #subnav li {
    display: inline-block;	
    margin-top: 0px;         
}

.ie7 #subnav li div.pct {
	margin-top: 0px; 
}

.ie7 #subnav li div.lnk {
	margin-top: 0px;
}

/* Drop down flyout menu*/

.main-subnav {
    padding-left: 0;   

}

.flyout {
    display: none;
    position: absolute;
    width: 164px;
    z-index: 200;
}

.flyout-top {

    height: 3px;
    width: 164px;
}

.flyout-content .lnk {
    text-align: left;
    white-space: normal;
    width: 156px;
    padding: 4px;
}

.flyout-content .lnk a {
    display: block;
    color: white;
    font-size: 9pt;
    font-weight: normal;
    width: auto;
    text-decoration: none;
}

.flyout-content .lnk a:hover {
    text-decoration: none;
} 

.flyout-bottom {
    background: white;
    height: 0px;
    width: 164px;
}

tr.ax_res_even {
    background-color: #E0E0E0;
}

.ax_res td {
    padding: 2px;
    vertical-align: top;
    /*line-height: 16px;*/
}

.ax_res th {
    padding: 4px 2px 4px 2px;
    background-color: silver;
    border-bottom: 1px solid #000000;
}

/* 2018 */

.btn-srch {
    display: inline-block;
    padding: 4px 8px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
    border-left: 0px;
    color: #a9a9a9;
    background-color: #fff;
    border-color: #a9a9a9;
}

.nav>li>a {
    position: relative;
    display: inline;
    padding: 0px 0px 5px 5px;
}

.nav>li>a.tgl {
    padding: 0px 0px 5px 0px;
    margin-right: 0px;
}

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 10px;
    margin-bottom: 10px;
}

.navbar {
    margin-bottom: 0px;
    min-height: 25px;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.nav>li {
    padding-right: 10px;
}

.row {
    margin-right: 0px;
}

#slides_navigation {
    width: 100%;
}

.dropdown-menu>li>a {
    padding: 3px 5px;
    white-space: nowrap;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
}

.navbar-toggle {
    float: left;
}

.navbar-nav>li>.dropdown-menu {
    border-radius: 0;
}

.iconsAlign {
    text-align: right;
}

table {
    border-spacing: 2px;
    border-collapse: separate;
}


@media (min-width: 768px) {
    .navbar-right {
        margin-right: 0px;
        margin-left: 10px;
    }
}

@media only screen and (max-width: 767px) {
    div.submenu {
        display: none;
    }
    .divider {
        display: none
    }
    .container-fluid {
        padding-right: 15px;
        padding-left: 15px;
    }
    .navbar-collapse {
        padding-right: 15px;
        padding-left: 15px;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-bottom: 1px solid #e7e7e7;
    }
    .navbar-nav .open .dropdown-menu>li>a {
        line-height: 12px;
    }
    .navbar-nav .open .dropdown-menu {
        border: 1px solid #ffffff;
    }
    /*body, div, td, li, input {*/
        /*font-size: 11pt;*/
    /*}*/

}

@media only screen and (max-width: 400px) {
    .iconsAlign {
        text-align: left;
    }
}